<configs>
	<!-- This is a quest for hardcore mode. You can leave it uncommented -->
	<append xpath="/quests">
		<quest id="quest_PlayerRespawn">
			<property name="group_name_key" value="quest_WhiteRiverCitizen"/>
			<property name="name_key" value="quest_WhiteRiverCitizen1"/>
			<property name="subtitle_key" value="quest_WhiteRiverCitizen1_subtitle"/>
			<property name="description_key" value="quest_WhiteRiverCitizen1_description"/>
			<property name="icon" value="ui_game_symbol_map_trader"/>
			<property name="category_key" value="quest"/>
			<property name="difficulty" value="medium"/>
			<property name="shareable" value="false"/>

			<objective type="Goto" id="trader" value="5" phase="1">
				<property name="biome_filter_type" value="ExcludeBiome" />
				<property name="biome_filter" value="wasteland" />
				<property name="nav_object" value="go_to_trader" />
			</objective>

			<objective type="InteractWithNPC">
				<property name="phase" value="2"/>
				<property name="nav_object" value="return_to_trader" />
				<property name="use_closest" value="true" />
			</objective>

			<reward type="Exp" value="850"/>
			<reward type="SkillPoints" value="4"/>
			
			<!-- these are the items the player would start with on new game -->
			<reward type="Item" id="startingItem" value="1"/>
			<reward type="Item" id="keystoneBlock" value="1"/>
			<reward type="Item" id="DFClassPaper" value="1"/> <!-- delete this line if playing on a server -->
		</quest>
	</append>
</configs>